/*************************************/
/*      ESTRUCTURA GENERAL           */
/*************************************/
	body {
		margin: auto;
		padding:0;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size: 0.7em;
		color: #4D4D4D; /* #666666;*/
		background-color: #FFCF00;
		background-image:url(../images/fondo_degrada.jpg);
		background-repeat:repeat-x;
		/*border: #663300;*/
	}

	#contenedor
	{
		font-family:Verdana, Arial, Helvetica, sans-serif;
		margin: auto;
		margin-top: 1em;
		margin-bottom: 1em;
/*		background-color: #FFFFFF;/* #99CCFF;*/
 		/*width: 76.2em;/*760px;*/
		/*border: 1px solid;*/
	}

	#cabecera
	{
		text-align: center;
/*		background-color: #FFFFFF;*/
/*		border: 1px solid;*/
		margin-top: 2em;
		/*background-image:url(../images/fondo_cabcera.jpg);
		background-repeat: no-repeat;*/
	}

	#cuerpo
	{
		font-family:Verdana, Arial, Helvetica, sans-serif;
		text-align: justify;
/*		background-color: #FF00FF;*/
		background-color: #FFFFFF;
		/*border-top: 1px solid;*/
		width: 67.4em;
		margin:auto;
	}

	#contenido
	{
		line-height:1.5em;
		padding: 1em 3em 1em 3em;
		/*margin-left: 11.65em;*/
		/*border-left: 1px solid #663300;*/
		background-color:#FFFFFF;

/*		height: auto !important; /* para los browsers buenos */
/*		height: 25em; 
		min-height: 25em;*/
	}

	#pie
	{
		width: 74em;
		margin:auto;
		font-size: 0.9em;
		/*background-color: #FFFFFF;*/
		color: #999999;
		padding: 0.3em 0em 1em 1em;
		background-color:#FFCF00;
		border-top: 1px dotted #CCCCCC;
		background-image:url(../images/fondo_pie.jpg);
		background-position:bottom;
		background-repeat:no-repeat;
	}
	#pie a {	color:  #999999;	text-decoration:underline; }
	#pie a:hover { text-decoration:none;	}

	img 
	{ 
		border: none; 
		/*behavior: url(include/jscripts/iepngfix.htc); /*este include se utiliza para evitar el problema de la transparencia de los .png en IE6 e inferiores*/
	}

	strong { color: #0289B8}

	acronym { border-bottom: none; }

	a {	text-decoration: underline;	color: #000099; }
	a:hover {outline: none; text-decoration: none;}

	li { margin: 0.8em 0 0.8em 0; }
	/*li { padding: 0.5em 0 0 0 }*/
/*	li strong {color: #005972 }*/

	.izquierda 	{ text-align: left; }
	.derecha 	{ text-align: right; }
	.centrado 	{ text-align:center; }
	.mayusculas { text-transform: uppercase }
	.capitalize { text-transform: capitalize }
	.float_left { float: left }
	.float_right { float: right }
	.vertical_middle	{	vertical-align: middle	}
	.vertical_bottom	{	vertical-align: bottom	}
	.float_clear { clear: both }
	
	u { font-weight:bold;}
/*************************************/
/*      MENUS                         */
/*************************************/
	#menu_horizontal 
	{
		 font-size: 0.9em;
		 margin: 0;
		 /*background-color: #000;*/
		 width: 76.2em;
		 padding-top: 0.1em;
		 text-align: right;
		 margin:auto;
		 height:3.5em;
	}
	
	#menu_horizontal ul {
		margin: 0;
		padding: 0;
		list-style-type: none;
		text-transform:uppercase;
		/*background-color:#003333*/
	}
	
	#menu_horizontal li {
		float: right;
		margin: 0;
		padding: 0 0 0.5em 0.5em;
		color:#FFCF00
	}
	
	#menu_horizontal a {
		text-decoration: none;
		color: #FFFFFF;
		/*background-color: #3A8D00;*/
		/*padding: 0.5em 0.5em 0.5em 0.5em;*/
		text-align: center; 
		/*border-right: 1px solid  #666666;*/
		/*border-width: 1px 1px 1px 0;*/
	}
	
	#menu_horizontal a#primero { border-left: 1px solid #FFCF00; }
	#menu_horizontal a#destacado { font-weight:bold; color:#FFCF00 }
	
	#menu_horizontal a:hover 
	{
		/*background: #AE5802;
		background-image: url(../images/admin/menu_degrada_r.jpg);
		background-position:bottom;
		background-repeat: repeat-x;*/
		color: #FFCF00;
	}

	#menu_seccion { margin: 0 0 1em 0; font-size: 0.89em;  }
	
	#menu_seccion ul {
		margin: 0;
		padding: 0;
		list-style-type: none;
		text-transform:uppercase;
		color: #0289B8;
	}
	
	#menu_seccion li {
		float: right;
		margin: 0;
		padding: 0.6em 0 0.6em 0;
	}
	
	#menu_seccion a {
		text-decoration: none;
		color: #0289B8;
		font-weight: bold;
		/*background-color: #3A8D00;
		background-image: url(../images/menu_degrada.jpg);
		background-position:bottom;
		background-repeat: repeat-x;
		*/
		padding: 0.5em 0.5em 0.5em 0.5em;
		text-align: center; 
		border-bottom: 1px solid #0289B8;
		/*border-width: 1px 1px 1px 0;*/
	}
	#menu_seccion a.activo { color:#FF3624; border: none}
	
	#menu_seccion a#primero { /*border-left: 1px solid #663300;*/ }
	
	#menu_seccion a:hover 
	{
		/*background: #AE5802;
		background-image: url(../images/menu_degrada_r.jpg);
		background-position:bottom;
		background-repeat: repeat-x;*/
		border: none;
	}

	#menu a#plazo_ampliado
	{
		border: 0;
		background: none;
		text-align:center;
		/*color:#FFFFFF;*/
		margin: 0 1em 0 1em;
		padding: 0;
		width: 10em;
	}

	#menu a#ultima_hora:hover, a#plazo_ampliado:hover
	{
		/*background-color:#FFFFFF;*/
	}

	#menu_opciones
	{
		 margin: 0 0 0 0; 
		 font-size: 0.89em;
		 /*background-color: #CCCCCC;*/
		 height: 3em;
	}
	
	#menu_opciones ul {
		margin: 0;
		padding: 0;
		list-style-type: none;
	}
	
	#menu_opciones li {
		float: left;
		margin: 0;
		padding: 0;
		margin-right: 0.2em;
		border: 1px solid #CCCCCC
	}
	#menu_opciones li:hover {
		border: 1px solid #999999;
	}
/************ FIN MENUS *****************/

/*************************************/
/*      OTROS                        */
/*************************************/
	h1 {
		color:#FE3523;
		font-size: 1.5em;
		padding: 0 0 0 0;
		margin: 0 0 1em 0;
		text-transform: uppercase;
		/*border-bottom: 1px solid ; /* si no pones color coge el del texto*/
	}
	
	h2 {
		color:#FE3523;
		font-size: 1.2em;
		padding: 0.5em 0 0.5em 0em;
		margin: 0;
		text-transform: uppercase;
	}
	h3 { font-size: 1.1em;	}

	p {margin-top: 0.5em; line-height: 1.3em;}

	hr 
	{ 
		border-bottom: 0 solid #0289B8;
		height: 1px;
		color: #0289B8; /* para IE */
		background-color: #0289B8; /* para firefox */
		width: 100%;
		margin: 0.5em 0 1em 0;
	}
	
	#creadopor
	{
		width: 75em;
		margin:auto;
		text-align: right; 
		font-size: 0.9em; 
		padding: 0.4em 0 0.4em 0;
		color: #999;
		/*background-color: #FFCF00;*/
	}
	#creadopor a {	color:  #999;	text-decoration:none; }
	#creadopor a:hover { color:  #666; text-decoration:none;	}


/*** FORMULARIOS ****/
	input, textarea, select 
	{
		font-size: 1em;
		/*margin-top: 1em;*/
		color: #333333;
		border: 1px solid #FFF;
		border-bottom: 1px dashed #156195;
		/*width: 99%;*/
		padding: 0.2em;
	}
	
	input:focus, textarea:focus 
	{
		background: #CCE7F1 ;
		/*border: 1px solid #156195;*/
	}  

	input[type="checkbox"]
	{
		/*background-color: red;
		border: 2px solid blue;
		color: yellow;
		*/
	}
	input[type="radio"]
	{
		border: none;
	}
		
	input [type="reset"], input [type="button"]
	{
		background-color: #A1CFF1;
		border: 1px solid  #049000;
		width: 5em;
	}

	input [type="reset"]:hover, input [type="button"]:hover
	{
		background-color: #000066;
		color: #FFFFFF;
	}

	select 	{	width: 11em; padding: 0.1em 0 0.1em 0 ;  }

	.input_campo {width: 18em; margin: 0 1em 0 0}
	.input_campo_url {width: 27em; margin: 0 1em 0 0.5em}
	.input_campo_medio {width: 28em; margin: 0 1em 0 0}
	.input_campo_largo {width: 60em; margin: 0 1em 0 0}
	.select_campo {width: 18.5em; margin: 0 1em 0.5em 0}
	.select_campo_peq {width: 5em; margin: 0 1em 0 0}
	.select_campo_medio {width: 25em; margin: 0 1em 0 0}
	.select_campo_largo {width: 60em; margin: 0 1em 0 0; }
	.select_campo_numerico {width: 3.5em; margin: 0 0 0 0; border:1px solid #156195}
	.select_campo_fecha {width: 7.5em; margin: 0 0 0 0; }
	.input_paginador {width: 2em; margin: 0 1em 0 0;}

	option 	{ margin: 0.5em 0 0.3em 0em; margin:0;}
	option:hover 	{ margin: 0.5em 0 0.3em 0em; margin:0;}

	.textarea_campo {
		width: 66em; margin: 0 1em 0 0; vertical-align: top; font-size: 0.9em;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		border: 1px dashed #156195;
	}
	.input_campo_fichero 
	{
		width: 61em; 
		margin: 0 1em 0 0;

	}

	.boton_boletin {border: 1px solid #156195; width: 7em;}
	
	label 
	{
		display:block;
		font-weight:bold;
		margin-top: 0.5em;
		color: #666666;
	} 

	label.linea
	{
		display: inline;
		font-weight:bold;
		margin-top: 0.5em;
		margin:0.5em 0.5em 0 0.5em;
		float: left;
		width: 45%;
	} 
	
	label.destacado
	{
		color: #FE3523;
		margin: 0.5em 0 0.5em 0;
	}

	label.obligatorio {color: #666666;}

	.destacado {color: #CC0000; font-weight: bold}
	.no_negrita {font-weight: normal}

	.texto_normal
	{
		color:  #4D4D4D;
		font-weight: normal;
	}

	.apartado_form
	{ 
		font-weight:bold;
		margin: 1em 0 1em 0;
		padding: 0 0 0.4em 0;
		border-bottom: 1px solid  #0289B8;
		color: #0289B8;
	}

	.apartado_form_dos
	{ 
		clear: both;
		font-weight:bold;
		margin: 0 0 1em 0;
		padding: 1em 0 0.4em 0;
		border-bottom: 1px solid  #0289B8;
		color: #0289B8;
	}

	.fichero_adjunto
	{
		clear:both;
		padding: 0.3em 0.5em 0 0;
	}
	
/*** FIN FORMULARIOS ****/

	#errores
	{
		margin: 1em 0 1em 0;
		display: none;
		color: #FF0000;
	}
	#errores strong	{	color: #FF0000;	}

	.error { color:#FF0000; }
	.error_bold { color:#FF0000; font-weight:bold}

	.columnas
	{
		float: left;
/*		width: 47%;*/
		padding: 0 0 0 0em;
	}

	.sincolumnas { clear: both;}

	.leeme
	{
		font-size: 0.85em;
	}
	
	/** HOTELES y BOLETIN ALOJAMIENTO ********************************/
		.hotel {width: 99%; border:1px solid #BE7296; margin-left:1px; padding:0.5em}
		.hotel_th_nombre {width:35%; padding:0.4em; border-bottom: 1px solid #BE7296;}
		.hotel_th_direccion {width:35%; padding:0.2em; border-bottom: 1px solid #BE7296;}
		.hotel_th_precios {width:15%; padding:0.2em; border-bottom: 1px solid #BE7296;text-align:left;}
		.hotel_th {width:25%; padding:0.2em; border-bottom: 1px solid #999999;}
		.hotel_th_center {width:25%; padding:0.2em; border-bottom: 1px solid #999999;text-align:center;}
		.hotel_td {padding:0.2em 0.2em 0.2em 0.5em ;}
		.hotel_td_center {padding:0.2em; text-align:center;}
		
		#precio_hab
		{
			text-align: center; 
			font-weight:bold;
			color: #006699;
			margin-top: 0.2em;
			padding: 0.1em 0.1em 0.2em 0.1em ;
			width: 4.5em;
		}
		
		#precio_total, #num_noches
		{
			text-align: center; 
			font-weight:bold;
			color: #FFFFFF;
			background-color: #006699;
			margin-top: 0.2em;
			padding: 0.1em 0.1em 0.2em 0.1em ;
			width:5.6em;
		}
		
		.error_precio_total, .error_num_noches
		{
			background-color: #FF0000;
			padding: 0 2em 0 2em;
		}

		#listado_hoteles				{	margin-bottom: 1em; 							}
		#listado_hoteles p				{	margin: 0.2em 0 0.2em 0;						}
		.listado_hoteles_imagen_nombre 	{	float:left; width:20em; vertical-align:middle;	}
		.listado_hoteles_direccion	 	{	padding:0.4em 0 0.4em 0;						}
		#listado_hoteles img
		{
			vertical-align:middle;
			/*margin-bottom: 0.2em;*/
			margin: 0.2em 0 0.2em 0;
			/*behavior: url(include/jscripts/iepngfix.htc); /*este include se utiliza para evitar el problema de la transparencia de los .png en IE6 e inferiores*/

 		}
	/** FIN HOTELES y BOLETIN ALOJAMIENTO ********************************/
	
	/********************************************************************/
	/*******                      TABLAS                          *******/
	/********************************************************************/
	/* roScripts
	Table Design by Mihalcea Romeo
	www.roscripts.com
	----------------------------------------------- */
		table {
				border-collapse:collapse;
		/*		background:#EFF4FB url(../images/admin/fondo_tablas.gif) repeat-x;*/
				background: #ffffff;
				border-left:1px solid #686868;
				border-right:1px solid #686868;
		/*		font:0.9em/145% 'Trebuchet MS',helvetica,arial,verdana;*/
				font-size: 8pt;
				color: #333;
				text-align: left;
				width: 100%;
		}
		
		td, th {
				padding:5px;		
		}
		
		caption {
				padding: 0 0 .5em 0;
				text-align: left;
				font-size: 1.4em;
				font-weight: bold;
				text-transform: uppercase;
				color: #333;
				background: transparent;
		}
		
		
		/* =links
		----------------------------------------------- */
		
		table a {
				color: #006699; /*#950000;*/
				text-decoration:none;
		}
		
		table a:link {}
		
		table a:visited {
				font-weight:normal;
				/*color:#666;*/
				/*text-decoration: line-through;*/
		}
		
		table a:hover {
			/*	border-bottom: 1px dashed #bbb;*/
		}
		
		/* =head =foot
		----------------------------------------------- */
		
		thead th, tfoot th, tfoot td {
				background:#515151 url(../images/admin/cabecera_tabla.gif) repeat-x;
				color:#fff
		}
		
		tfoot td {
				text-align:right
		}
		
		/* =body
		----------------------------------------------- */
		
		tbody th, tbody td {
				border-bottom: dotted 1px #333;
		}
		
		tbody th {
				white-space: nowrap;
		}
		
		tbody th a {
				color: #333;
		}
		
		.odd {}
		
		tbody tr:hover {
		/*		background: #ffffff; */
				/*background:#EFF4FB url(../images/admin/fondo_tablas.gif) repeat-x;*/
		}
	/*** FIN TABLAS *****************************************************/

	/*** LISTADOS EMPRESAS PLANO  Y EXPOSITORES ************************************************/
		#contratos_expositores 	{ margin-bottom:6em; }
		#contratos_expositores li	{ margin-bottom:1em; }

		#plano_expositores {/*border: 1px solid #CCCCCC;*/ margin:1em 0 1em 0.4em}
		
		.listado_empresas_plano
		{
			margin: 0 2.5em 3em 2.5em; 
			font-weight: bold;
		}
		
		.listado_stands
		{
			float: left;
			width: 32%;
			height: 2.3em;
		/*	padding: 0.5em 0 0.5em 0.4em;*/
			padding: 0.6em 0 0.4em 0.5em;
			border-bottom: 1px #999999 solid;
			/*background-color: #000000;*/
			margin: 0.1em 0.1em 0 0;
			text-align: left;
			font-size: 0.8em;
			font-weight: bold;
			color:#000000;
		}
		.fondo_ocupados_zonaA
		{
			background-color: #FA7901;
		}
		.fondo_ocupados_zonaB
		{
			background-color: #018FD9;
		}
		.fondo_ocupados_zonaC
		{
			background-color: #E63464;
		}	
	/*** FIN LISTADOS EMPRESAS PLANO  Y EXPOSITORES **********************************************/

	/**** LOGOS COLABORADORES ****/
		#colaboradores {}
		#colaboradores div {float: left; width: 33%; text-align:center;	}
		#colaboradores table { background-color:#FFFFFF; border: none}
		#colaboradores table a:hover { border: none;}
		#colaboradores table:hover { border:none	}
		#colaboradores td  { height:10.5em; border: none; text-align:center}
		#colaboradores tr:hover  { background: #FFFFFF;  }
	/**** FIN LOGOS COLABORADORES ****/


	/**** PROGRAMAS ****/
		.programa_hora		{ padding: 0 0.7em 0 0.5em; float:left; line-height:1.6em;}	
		.programa_hora_cont { padding-bottom: 0.5em; margin-left: 5.5em; line-height:1.6em}
		.programa_hora_cont strong{ color: #333333}
		.programa_parrafo	{ margin: 0.2em 0 0.8em 7em; line-height:1.6em }	
		.programa_dia 		{ color: #FE6C17; margin: 1em 0 1em 0; padding: 0.1em 0.1em 0.1em 0.3em; font-weight: bold}	/* #996600 */	
		.programa_titulos 	{ color: #4D4D4D; }	
		.programa_titulos strong	{ color: #4D4D4D; font-weight: bold}	
		.programa_titulos_cursiva 	{ color: #4D4D4D; padding: 0 0 0 0.7em; font-style:italic}	
		.programa_titulos_fondo 	{ color: #FFFFFF; background-color:#333333; padding: 0 0 0 0.5em; margin-left:0.7em; text-transform:uppercase}	
		.programa_ponentes 	{}
		.programa_ponentes strong	{padding: 0 0 0 0; color: #008FB2;}
		.programa_destacado { color: #333333;}
		.programa_destacado strong { color: #EB2B66;}
		.programa_modera_presenta	{}
		.programa_modera_presenta strong	{ color: #FE6C17;}

		.programa_area	{ padding: 0.2em 0.5em 0.2em 0.5em; margin-bottom: 0.5em}	
		.parea1 {color:#C4002B; border:1px solid #C4002B;}
		.parea1 strong	{ color:#C4002B}	
		.parea2 {color:#D78329; border:1px solid #D78329;}
		.parea2 strong	{ color:#D78329}	
		.parea3 {color:#F0CB00; border:1px solid #F0CB00;}
		.parea3 strong	{ color:#F0CB00}	
		.parea4 {color:#B1D9F5; border:1px solid #B1D9F5;}
		.parea4 strong	{ color:#B1D9F5}	
		.parea5 {color:#CF6759; border:1px solid #CF6759;}
		.parea5 strong	{ color:#CF6759}	
		.parea6 {color:#E2AA64; border:1px solid #E2AA64;}
		.parea6 strong	{ color:#E2AA64}	
		.parea7 {color:#F5DA64; border:1px solid #F5DA64;}
		.parea7 strong	{ color:#F5DA64}	
		.parea7 {color:#B1D9F5; border:1px solid #B1D9F5;}
		.parea7 strong	{ color:#B1D9F5}	
		.parea9 {color:#DA9383; border:1px solid #DA9383;}
		.parea9 strong	{ color:#DA9383}	
	/**** FIN PROGRAMAS ****/

	.col_miembros_comite h2 {color: #FE3523}
	#comites strong {color: #B4003A}
	#map /* capa donde se muestra el mapa de google */
	{
		width: 65%; 
		height: 30em; 
		margin-bottom: 1em;
		background-color: #FFFFFF;
	}

	.reconocimiento
	{
		margin:2em 0 0 1em; background-color:#FFFFFF; text-align:left; width: 90%
	}
	/**** ESQUINAS REDONDEADAS ****/
		b.rtop, b.rbottom, b.rtop2,b.rbottom2 {display:block}
		b.rtop {background: #A8D5EC}
		b.rbottom {background: #BFE0F3}
		b.rtop2 {background: #CDE7F4}
		b.rbottom2 {background: #E8F3F9}
		b.rtop b, b.rbottom b, b.rtop2 b, b.rbottom2 b {display:block;height: 1px;
			overflow: hidden; background: #FFFFFF}
		b.r1 {margin: 0 5px}
		b.r2 {margin: 0 3px}
		b.r3 {margin: 0 2px}
		b.rtop b.r4, b.rbottom b.r4, b.rtop2 b.r4, b.rbottom2 b.r4  {margin: 0 1px;height: 2px}
	/**** FIN ESQUINAS REDONDEADAS ****/

/*	#boletines { width:90% overflow:hidden; background-color:#CCCCCC}*/
	#boletines { padding-left: 1em }
	form {overflow:hidden;}
	form hr 
	{
/*		border-bottom: 0 solid #000000;*/
		border: 0;
		height: 1px;
		color: #FF0000; /* para IE */
		background-color: #FF0000; /* para firefox */
		width: 70%;
		margin: 0.5em 0 0.5em 0;
	}

	/**** áreas ****/

		#areas_rutas strong { }
		#areas_rutas strong { color: #333333}
		#areas_rutas h2 {
			color: #FFFFFF;
			font-weight:bold;
			text-transform:uppercase;
			margin:0;
			padding: 0.3em 0.3em 0.3em 0.3em;
		}
		#areas_rutas h3 { color: #333333; padding: 0 0.8em 0 0.9em }
		
		#areas_rutas p {  padding: 0 1em 0 1em}
		#areas_rutas li { margin: 0 0.5em 0 0;}

		#area1 { background-color :#FFFFFF; margin: 0 2em 1em 2em; padding-bottom: 0.2em}
		#area1 strong	{ color:#003866}	
		#area1 h2 {	background-color: #C4002B;}
		option.area1 {background-color: #EFBFC2; }

		#area2 { background-color :#FFFFFF; margin: 0 2em 1em 2em; padding-bottom: 0.2em}
		#area2 strong	{ color:#CE7C81}	
		#area2 h2 {	background-color: #D78329}
		option.area2 {background-color: #F2D8BF}

		#area3 { background-color :#FFFFFF; margin: 0 2em 1em 2em; padding-bottom: 0.2em}
		#area3 strong	{ color:#A3B940}	
		#area3 h2 {	background-color: #F0CB00;}
		option.area3 {background-color: #F9ECBF}

		#area4 { background-color :#FFFFFF; margin: 0 2em 1em 2em; padding-bottom: 0.2em}
		#area4 strong	{ color:#A3B940}	
		#area4 h2 {	background-color: #B1D9F5;}
		option.area4 {background-color: #F9ECBF}

		#area5 { background-color :#FFFFFF; margin: 0 2em 1em 2em; padding-bottom: 0.2em}
		#area5 strong	{ color:#A3B940}	
		#area5 h2 {	background-color: #CF6759;}
		option.area5 {background-color: #F9ECBF}

		#area6 { background-color :#FFFFFF; margin: 0 2em 1em 2em; padding-bottom: 0.2em}
		#area6 strong	{ color:#A3B940}	
		#area6 h2 {	background-color: #E2AA64;}
		option.area6 {background-color: #F9ECBF}

		#area7 { background-color :#FFFFFF; margin: 0 2em 1em 2em; padding-bottom: 0.2em}
		#area7 strong	{ color:#A3B940}	
		#area7 h2 {	background-color: #F5DA64;}
		option.area7 {background-color: #F9ECBF}

		#area8 { background-color :#FFFFFF; margin: 0 2em 1em 2em; padding-bottom: 0.2em}
		#area8 strong	{ color:#A3B940}	
		#area8 h2 {	background-color: #B1D9F5;}
		option.area8 {background-color: #F9ECBF}

		#area9 { background-color :#FFFFFF; margin: 0 2em 1em 2em; padding-bottom: 0.2em}
		#area9 strong	{ color:#DA9383}	
		#area9 h2 {	background-color: #DA9383;}
		option.area9 {background-color: #F9ECBF}

	/**** FIN áreas ****/

	.nota { background-color: #FFCF00; color:#333; margin:1em 0.5em; padding: 0.7em; border: 1px solid #666666}
	.nota strong {color:#000000}
	.nota strong {color:#000000}
	.nota2 { margin:1em 0.5em; padding: 0.7em; border: 1px solid #666666;}
	.nota2 strong {color:#4D4D4D}

	
	/*** ACCESO ZONA RESTRINGIDA **************************************************/
		#acceso
		{
			margin: 2em 0 0 0;
			padding: 0 0 0.5em 0;
			width:13em;
			/*border-width: 0;
			border-style: solid;
			border-top-width: 1px;
			border-bottom-width: 1px;*/
		}
		
		#acceso input
		{
			margin:0.2em 1em 0.2em 1em;
/*			padding: 0.2em;
			border: 1px solid #7FBDEC;*/
		}
		
		#acceso label 
		{
			margin: 0.1em 1em 0 1em;
			color: #FFF;
			font-weight:normal;
		} 

		#acceso p
		{
			background-color:#3A8D00; /*fondo verde*/
			/*background-color: #AE5802; /*fondo rojo*/
			background-image: url(../images/menu_degrada_r.jpg);
			background-position:bottom;
			background-repeat: repeat-x;
			color: #FFFFFF;
			margin: 0;
			padding: 0.2em 0.5em 0.5em 0.5em ;
		}

		#usuario_privado {color: #000; padding: 0 0 0.2em 0.5em; background-color:#E2FBE1 }
		#fecha_acceso_privado {color: #000; padding: 0 0 0.2em 0.5em; background-color:#E2FBE1}
		#fecha_acceso_privado strong {color: #000; font-weight:normal; background-color:#E2FBE1}
		#cerrar_sesion_privado {text-align:right}
		#cerrar_sesion_privado a {
			padding: 0.2em 0.5em 0.2em 0.5em ;
			text-decoration:none;
			color:#000000;
			background-color:#E2FBE1;
			background-image: none;
			width:12em;
		}
		#cerrar_sesion_privado a:hover 
		{
			background-image: none; background-color:#E2FBE1;
			text-decoration:underline;
		}

	/*** FIN ACCESO ZONA RESTRINGIDA **************************************************/

	/*** ACTAS **************************************************/
		#seccion_actas , #player
		{
			/*background-color: #fff;*/
			overflow: hidden;
			width: 98%;
			/*margin: 0.5em 0.5em 0.5em 0.5em;*/
			/*border: 1px solid #000;*/
			padding: 0.2em;
		}
		#nacional {
			/*background-color: #fff000;*/
			width: 30%;
			/*border-right: 1px solid #000; /* ancho y color del menú */
			/*margin-right: -1px;*/
			float: left;
		}
		#local {
			width: 69%;
			float: left;
			/*color: #fff;*/
			/*background: #FFFFFF;*/
			text-align: left;
			/*border-left: 1px solid #000;*/
			padding-left: 0.4em;
		} 
	/*** FIN ACTAS **************************************************/
	
	.subtotal { background-color: #CCC }
	.total { background-color:#333333; color:#FFFFFF }
	.sin_borde {border:none}	
	
	/* EVALUACIONES ******************************************/
	
		#total_evaluacion
		{
			text-align: center; 
			font-weight:bold;
			color: #FFFFFF;
			background-color: #663300;
			padding: 0.1em 0.1em 0.1em 0.1em ;
			margin-right: 0.5em;
			width: 3em;
		}
		
		#modificar_evaluacion
		{
			text-align: right;
			padding:0.5em 0 0.5em 0; 
			margin-bottom: 1em; 
			border-bottom: 1px solid #3A8D00;
		}
		.titulo_evaluacion
		{
			background-color: #ff3624;
			color:#FFFFFF;
			margin: 0.5em 0 0.5em 0;
			padding: 0.2em;
			text-align:left
		}
		.titulo_evaluacion strong {color:#FFFFFF}
	/* FIN EVALUACIONES ******************************************/
	#paginador, #paginador2 { text-align:right}
	#paginador img, #paginador2 img { vertical-align:middle}

	#prensa, #programa_social, #areas, #comunicaciones, #premios, #colaboradores, #actas, #player, #datos_privado, #error_acceso, #inscripcion, #alojamiento, #evaluaciones, #plano, #premios, #seccion_galeria, #seccion_area_restringida, #seccion_mis_datos, #seccion_evaluaciones, #seccion_presupuestos, #seccion_actas, #seccion_reconocimientos {min-height: 30em; overflow: hidden; padding-left: 0.1em  }

	#seccion_reconocimientos ul{margin-top:4em}
	
	#seccion_galeria a:visited, #prensa a:visited { color:#999999 }
	#seccion_galeria a {text-decoration:none}

	#secciones_destacadas
	{
		width: 67.4em;
		margin: auto;
		/*margin-bottom: 0;*/
		padding: 0 0 0 0;
		text-align:center;
		background-color: #FFFFFF;
		background-image: url(../images/fondo_menudestacado.jpg);
		background-position:top;
		background-repeat: repeat-x;
	}
	/*#secciones_destacadas img { padding:0; margin:0;}*/
	
	#destacamos
	{
		float: right;
		text-align:left;
		width: 19em;
		padding: 2em 0 2em 0;
	}
	#destacamos	p {margin: 0.5em}
	
	#seccion_programa h2 {color:#FFF; background-color:#FF7F12; padding: 0.2em 0 0.2em 0.5em; margin: 0 0 1em 0}
	
	#seccion_informacion p {padding: 0.2em 0 0.2em 0.7em; margin-bottom: 0}
	#seccion_comunicaciones p {padding: 0.2em 0 0.2em 1em; margin-bottom: 0}
	#seccion_informacion ul {margin-top: 0}
	#seccion_informacion li {padding:0; margin: 0}

	.col_programa, .col_miembros_comite, .col_info, .col_galeria
	{
		float:left;
		text-align:left;
		width:46%;
		padding: 1em 1em 0.5em 1em;
		line-height: 1.5em;
	}
	.col_info h2 {margin-top:1em; padding-bottom:0 }

	#seccion_presentacion
	{
		margin-right: 21em;
		border-right: 1px dotted #CCCCCC;
		padding: 2em 3em 2em 3em;
	}

	#seccion_presentacion_sindestacamos
	{
		/*margin-right: 20em;*/
		/*border-right: 1px dotted #CCCCCC;*/
		padding: 2em 3em 2em 3em;
	}


	#seccion_normativa p
	{
		padding-left: 1em
	}
	#seccion_normativa li { list-style:decimal}
	

	#premios
	{
		padding: 2em 3em 2em 3em;
	}
	
/*	#seccion, #seccion_bus, #seccion_info, #seccion_presentacion, #seccion_comites, #seccion_galeria, #seccion_boletines
	{
		margin: 0;
		overflow: hidden;
		border: 1px solid #DBDBDB;
		padding: 1em;
		/*overflow: hidden;*/
/*		background-color:#FFF;
		background-image: url(../images/fondo_seccion.jpg);
		/*background-position:bottom;*/
/*		background-repeat: no-repeat;
	}
*/

	#talleres .taller
	{
		margin-bottom:2em; 
		padding-bottom:1em; 
		border-bottom:1px solid #CCCCCC; 
		clear:both; 
		height: auto !important; /* para los browsers buenos */
		height: 18em; 
		min-height: 18em;
	}
	#talleres .datos_dia_sala {	margin:0 0 1em 7em}
	#talleres .dia {float:left; width:11em }
	#talleres .sala {margin:0 1em 0 1em}
	#talleres .titulo strong {color:#000000}
	#talleres .impartido_por, #talleres .franja_horaria {margin-top:1em; padding-right:15em}
	#talleres .impartido_por strong{color:#FE3523}
	#talleres .impartido_por_nombre{margin-left:7.9em}
	#talleres .apartado {color:#0289B8}	
	#talleres .horario_franja {margin-left:9.2em}
	#talleres .comentarios {border: 1px solid #0289B8; text-align:center; padding:0.8em 0.5em 0.8em 0.5em; margin-top:1em}	
	

	.com_titulo_ref {background-color:#FFFFFF}
	.com_ref {background-color:#FF7F12; color: #FFFFFF; ; padding: 0.2em 0 0.2em 0.2em; width: 4.7em; float: left; margin-top:0.2em}
	.com_titulo {margin-left: 8.2em; padding: 0.1em 0.1em 0.1em 0.2em; font-weight:bold }
	.com_titulo_enlace {color: #333;}
	.com_titulo_enlace:hover {text-decoration:none}
	.com_datos {margin: 0.1em 0.1em 0.4em 8.2em; padding: 0.2em;}
	.com_mesa { background-color:#4D4D4D;  color:#FFFFFF; font-weight:bold;
margin: 0.1em 0.1em 0 0em; padding: 0.3em 0.2em 0.2em 0.6em;}
	.com_mesa_datos { color:#4D4D4D;  background-color:#FFFFFF; border: 1px solid #4D4D4D;
margin: 0 0.1em 1em 0em; padding: 1em 0.4em 1em 0.4em}

	.ponencia_fichero { float:left; margin: 0 0.5em 2.5em 0;}

	.com_num { float:left; background-color:#FE3523; color:#FFFFFF; font-weight:bold; padding:0.2em; text-align:center; margin-top:0.2em; width:2em}
	.modera { font-weight:bold; color:#4D4D4D}
	.tipo_poster { font-weight:bold; background-color:#4D4D4D; color:#FFFFFF; float:left; width:1em; text-align:center; margin-top:0.2em;padding:0.2em 0.1em 0.2em 0.1em;}
	.leyenda { font-weight:bold; background-color:#4D4D4D; color:#FFFFFF; width:1em; text-align:center; padding:0.2em 0.5em 0.2em 0.5em;}

	.gris_bold {font-weight: bold; color:#4D4D4D}
